.version.servicio_tecnico_daewoo_mexico /* version checker */
{
	color: #00000A;
	background-color: #CD0E7C;
}

#page
{
	z-index: 1;
	min-height: 569.6999999999989px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 380px;
}

#u11063
{
	z-index: 116;
	height: 150px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

.js body.initialized
{
	visibility: visible;
}

#u11063-bw
{
	z-index: 116;
	height: 150px;
}

#u11062-4
{
	z-index: 117;
	min-height: 19px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
}

#u11062-4-bw
{
	z-index: 117;
	min-height: 19px;
	margin-top: 10px;
}

#u20034-4
{
	z-index: 271;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u20034-4-bw
{
	z-index: 271;
	min-height: 29px;
	margin-top: 54px;
}

#u20035-4
{
	z-index: 275;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u20034,#u20035
{
	text-decoration: underline;
}

#u20035-4-bw
{
	z-index: 275;
	min-height: 29px;
	margin-top: 99px;
}

#u11047-4
{
	z-index: 267;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-weight: bold;
}

#u11047-4-bw
{
	z-index: 267;
	min-height: 72px;
	margin-top: 4px;
}

#pu11043
{
	margin-top: 4px;
	width: 100%;
}

#u11043
{
	z-index: 121;
	height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u11043-bw
{
	z-index: 121;
	height: 40px;
}

#u11056-4
{
	z-index: 122;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}

#u11056-4-bw
{
	z-index: 122;
	min-height: 24px;
	margin-top: 8px;
}

#u11033
{
	z-index: 126;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-secadoras-estufas-ciudad-de-mexico-estado-de-mexico-cdmx-01.jpg") no-repeat left center;
	background-size: cover;
}

#u11033-bw
{
	z-index: 126;
	height: 300px;
}

#u11040
{
	z-index: 77;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 29px;
	padding-bottom: 57.200000000000045px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11054
{
	z-index: 127;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u11030-4
{
	z-index: 78;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u11035
{
	z-index: 76;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 32px;
	padding-bottom: 57.09999999999991px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11088
{
	z-index: 131;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u11036-4
{
	z-index: 82;
	width: 207px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u11038
{
	z-index: 86;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 26px;
	padding-bottom: 57.40000000000009px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11049
{
	z-index: 129;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u11026-4
{
	z-index: 87;
	width: 184px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
	margin-left: 50%;
	left: -94px;
}

#u11041
{
	z-index: 91;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 30px;
	padding-bottom: 57px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11031
{
	z-index: 133;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u11029-4
{
	z-index: 92;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u11058-8
{
	z-index: 135;
	min-height: 110px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u11058-8-bw
{
	z-index: 135;
	min-height: 110px;
	margin-top: 39px;
}

#u11059
{
	z-index: 3;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u11059-bw
{
	z-index: 3;
	height: 300px;
}

#u11064
{
	z-index: 97;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 24px;
	padding-bottom: 57.05000000000018px;
	margin-top: 40px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11065
{
	z-index: 143;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u11024-4
{
	z-index: 98;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 27px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u11027
{
	z-index: 96;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 23px;
	padding-bottom: 57px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11092
{
	z-index: 145;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u11039-4
{
	z-index: 102;
	width: 207px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 29px;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u11048
{
	z-index: 106;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 21px;
	padding-bottom: 57.250000000000455px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11051
{
	z-index: 149;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u11090-4
{
	z-index: 107;
	width: 184px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -93px;
}

#u11044
{
	z-index: 111;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 24px;
	padding-bottom: 55.09999999999991px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u11060
{
	z-index: 147;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u11046-4
{
	z-index: 112;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
	margin-left: 50%;
	left: -79px;
}

#u11094-8
{
	z-index: 151;
	min-height: 132px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u11058-2,#u11094-2
{
	font-weight: bold;
}

#u11058-4,#u11058-6,#u11094-4,#u11094-6
{
	font-weight: normal;
}

#u11094-8-bw
{
	z-index: 151;
	min-height: 132px;
	margin-top: 69px;
}

#u11091
{
	z-index: 4;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u11091-bw
{
	z-index: 4;
	height: 300px;
}

#pu11063,#u11065_img,#u11092_img,#u11051_img,#u11060_img,#pu11025
{
	width: 100%;
}

#u11025
{
	z-index: 5;
	height: 80px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u11025-bw
{
	z-index: 5;
	height: 80px;
}

#u11037-4
{
	z-index: 6;
	min-height: 24px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u11037-4-bw
{
	z-index: 6;
	min-height: 24px;
	margin-top: 28px;
}

#widgetu11067
{
	z-index: 10;
	width: 0.01px;
	height: 452px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -160px;
}

#widgetu11068
{
	z-index: 11;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu11068.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11069-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11070-4
{
	z-index: 16;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu11068.non-empty-st #u11070-4
{
	background-color: #FFFFFF;
}

#widgetu11068:hover #u11070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11068.focus-st #u11070-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11068.non-empty-st #u11070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11068:hover #u11070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11068.focus-st #u11070-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11080
{
	z-index: 20;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

#widgetu11080.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11082-4
{
	z-index: 21;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11081-4
{
	z-index: 25;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11080.non-empty-st #u11081-4
{
	background-color: #FFFFFF;
}

#widgetu11080:hover #u11081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11080.focus-st #u11081-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11080.non-empty-st #u11081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11080:hover #u11081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11080.focus-st #u11081-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u11079-4
{
	z-index: 29;
	width: 320px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu11067.frm-sub-st #u11079-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11076-4
{
	z-index: 33;
	width: 320px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu11067.frm-sub-st #u11079-4,#widgetu11067.frm-subm-err-st #u11076-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu11067.frm-subm-err-st #u11076-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11078-4
{
	z-index: 37;
	width: 320px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu11067.frm-subm-ok-st #u11078-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu11067.frm-subm-ok-st #u11078-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11077-17
{
	z-index: 41;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	background: transparent url("../../images/u11077-17.png") no-repeat 0px 0px;
}

#u11077-17:hover
{
	background: transparent url("../../images/u11077-17-r.png") no-repeat 0px 0px;
}

#u11077-17:active
{
	background: transparent url("../../images/u11077-17-m.png") no-repeat 0px 0px;
}

#widgetu11067.frm-sub-st #u11077-17
{
	background: transparent url("../../images/u11077-17-fs.png") no-repeat 0px 0px;
}

#widgetu11072
{
	z-index: 58;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: -1px;
}

#widgetu11072.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 270px -10000px 0px 0px;
}

#u11073-4
{
	z-index: 59;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11068.fld-err-st #u11069-4,#widgetu11072.fld-err-st #u11073-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u11074-4
{
	z-index: 63;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11072.non-empty-st #u11074-4
{
	background-color: #FFFFFF;
}

#widgetu11072:hover #u11074-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11072.focus-st #u11074-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11072.non-empty-st #u11074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11072:hover #u11074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11072.focus-st #u11074-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11080_input,#widgetu11080_prompt,#widgetu11072_input,#widgetu11072_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu11084
{
	z-index: 67;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: -1px;
}

#widgetu11084.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u11087-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11080.fld-err-st #u11082-4,#widgetu11084.fld-err-st #u11087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11068.fld-err-st #u11069-4 p,#widgetu11068.fld-err-st #u11069-4 span,#widgetu11080.fld-err-st #u11082-4 p,#widgetu11080.fld-err-st #u11082-4 span,#widgetu11072.fld-err-st #u11073-4 p,#widgetu11072.fld-err-st #u11073-4 span,#widgetu11084.fld-err-st #u11087-4 p,#widgetu11084.fld-err-st #u11087-4 span
{
	color: #D7244C;
}

#u11085-4
{
	z-index: 72;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11084.non-empty-st #u11085-4
{
	background-color: #FFFFFF;
}

#widgetu11084:hover #u11085-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11084.focus-st #u11085-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11068.fld-err-st #u11070-4,#widgetu11080.fld-err-st #u11081-4,#widgetu11072.fld-err-st #u11074-4,#widgetu11084.fld-err-st #u11085-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11084.non-empty-st #u11085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11084:hover #u11085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11084.focus-st #u11085-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11068.fld-err-st #u11070-4 *,#widgetu11080.fld-err-st #u11081-4 *,#widgetu11072.fld-err-st #u11074-4 *,#widgetu11084.fld-err-st #u11085-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11068_input,#widgetu11068_prompt,#widgetu11084_input,#widgetu11084_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu11068.focus-st #widgetu11068_prompt,#widgetu11080.focus-st #widgetu11080_prompt,#widgetu11072.focus-st #widgetu11072_prompt,#widgetu11084.focus-st #widgetu11084_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu11068:hover #widgetu11068_input,#widgetu11068.focus-st #widgetu11068_input,#widgetu11068.fld-err-st #widgetu11068_input,#widgetu11068:hover #widgetu11068_prompt,#widgetu11068.fld-err-st #widgetu11068_prompt,#widgetu11080:hover #widgetu11080_input,#widgetu11080.focus-st #widgetu11080_input,#widgetu11080.fld-err-st #widgetu11080_input,#widgetu11080:hover #widgetu11080_prompt,#widgetu11080.fld-err-st #widgetu11080_prompt,#widgetu11072:hover #widgetu11072_input,#widgetu11072.focus-st #widgetu11072_input,#widgetu11072.fld-err-st #widgetu11072_input,#widgetu11072:hover #widgetu11072_prompt,#widgetu11072.fld-err-st #widgetu11072_prompt,#widgetu11084:hover #widgetu11084_input,#widgetu11084.focus-st #widgetu11084_input,#widgetu11084.fld-err-st #widgetu11084_input,#widgetu11084:hover #widgetu11084_prompt,#widgetu11084.fld-err-st #widgetu11084_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu11068.non-empty-st #widgetu11068_prompt,#widgetu11080.non-empty-st #widgetu11080_prompt,#widgetu11072.non-empty-st #widgetu11072_prompt,#widgetu11084.non-empty-st #widgetu11084_prompt
{
	visibility: hidden;
}

#pu11053
{
	margin-top: 30px;
	width: 100%;
}

#u11053
{
	z-index: 2;
	height: 1000px;
	background-color: #000000;
}

#u11053-bw
{
	z-index: 2;
	height: 1000px;
}

#u11057-14
{
	z-index: 159;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

#u11057-14-bw
{
	z-index: 159;
	min-height: 72px;
	margin-top: 928px;
}

#u11034-30
{
	z-index: 173;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u11034-30-bw
{
	z-index: 173;
	min-height: 272px;
	margin-top: 78px;
}

#u11042-30
{
	z-index: 203;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u11042-30-bw
{
	z-index: 203;
	min-height: 272px;
	margin-top: 350px;
}

#u11095-4
{
	z-index: 233;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u11095-4-bw
{
	z-index: 233;
	min-height: 22px;
	margin-top: 13px;
}

#u11028-30
{
	z-index: 237;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u11034,#u11042,#u11028
{
	color: #FFFFFF;
}

#u11028-30-bw
{
	z-index: 237;
	min-height: 272px;
	margin-top: 622px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

